<?php
/**
 * 管理者ログアウト
 */
require_once 'Zend/Controller/Action.php';


require_once 'Platy/Member.php';

class Manage_LogoutController extends Zend_Controller_Action
{
    public function indexAction()
    {
        global $Me;
        unset($_SESSION[SESS_KEY]['Me']);
        $Me = NULL;
        $this->_redirect('/Manage/');
    }

    public function noRouteAction()
    {
        //$this->_redirect('/');
        echo "noRouteAction";
    }
}
?>